body {
	background-image: url(../images/bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.gdzmq-tabs {
	width: 1180px;
	height: 213px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: absolute;
	bottom: 168px;
	left: 50%;
	transform: translateX(-50%);
}
.tab-item {
	width: 296px;
	height: 176px;
	border-radius: 12px;
	border: 2px solid #3a6af6;
	background-color: #fff;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
	transition: background-color 0.5s ease-in 0s;
}
.tab-item a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 26px;
	text-align: center;
	padding-top: 55px;
	display: inline-block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.VR-Roam {
	align-self: flex-end;
}
.tab-item .title {
	font-weight: bold;
	color: #3a6af6;
}
.tab-item .subTitle {
	color: #999;
	margin-top: 10px;
}
.tab-item a::after {
	width: 30px;
	height: 6px;
	display: block;
	content: "";
	border-radius: 3px;
	margin: 0 auto;
	margin-top: 18px;
}
.Hall a::after {
	background-color: #426ae0;
}
.VR-Roam a::after {
	background-color: #fca83b;
}
.Video a::after {
	background-color: #5dc88b;
}
.tab-item:hover {
	background-color: #4270f6;
}
.tab-item:hover .title {
	color: #fff;
}
.tab-item:hover a::after {
	background-color: #fff;
}
